PHP LOW BIDS 'viewfaqs.php' SQL Injection Vulnerability

Bugtraq ID: 45941
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 20 2011 12:00AM
Updated: Jan 20 2011 12:00AM
Credit: BorN To K!LL
Vulnerable: PHPLOWBIDS.COM PHP LOW BIDS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus